> ## Documentation Index
> Fetch the complete documentation index at: https://docs.symmetry.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Request Remote Reverification for an employee

> Allows an administrator to request remote reverification for an employee. Employee must have i9RemoteCounterSignAuthorized and i9RemoteReverificationAuthorized enabled.



## OpenAPI

````yaml /i9/api-reference/i-9-api.yaml post /v1/employers/{employerId}/employees/{employeeId}/submissions/{submissionId}/requestRemoteReverification
openapi: 3.1.0
info:
  contact:
    name: Symmetry Software
    url: https://www.symmetry.com
  description: I-9 API Documentation
  license:
    name: Terms of service
    url: https://www.symmetry.com/terms
  title: I-9 API
  version: 1.69.13
servers:
  - url: https://api.symmetry.com/i9
security: []
tags:
  - description: >-
      Endpoints for managing custom app theming configurations for a specific
      employer
    name: Employer Custom App Theming
  - description: >-
      Endpoints for managing custom app theming configurations for all employers
      in the account
    name: Account Custom App Theming
paths:
  /v1/employers/{employerId}/employees/{employeeId}/submissions/{submissionId}/requestRemoteReverification:
    post:
      tags:
        - Employee
      summary: Request Remote Reverification for an employee
      description: >-
        Allows an administrator to request remote reverification for an
        employee. Employee must have i9RemoteCounterSignAuthorized and
        i9RemoteReverificationAuthorized enabled.
      operationId: requestRemoteReverification
      parameters:
        - in: path
          name: employerId
          required: true
          schema:
            type: string
        - in: path
          name: employeeId
          required: true
          schema:
            type: string
        - in: path
          name: submissionId
          required: true
          schema:
            type: string
      responses:
        '200':
          description: OK
        '400':
          content:
            application/json:
              example:
                error: >-
                  Employee must have i9RemoteCounterSignAuthorized and
                  i9RemoteReverificationAuthorized enabled in order to request
                  remote reverification.
          description: Remote I-9 or remote reverification is not enabled for this employee
      security:
        - AuthenticationToken: []
components:
  securitySchemes:
    AuthenticationToken:
      bearerFormat: JWT
      scheme: bearer
      type: http

````